## ros-lunar-can-msgs 0.7.9

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(can_msgs)

find_package(catkin REQUIRED
  COMPONENTS
    message_generation
    std_msgs
)

add_message_files(DIRECTORY msg
  FILES
    Frame.msg
)

generate_messages(
  DEPENDENCIES
    std_msgs
)

catkin_package(
  CATKIN_DEPENDS
    message_runtime
    std_msgs
)
